Subject: Re: bug#27068: 25.2; org-odt-export-to-odt error when filename contains Chinese chars

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 03 Dec 2017 16:56:03 +0100

Hello,

"[email-masked]" <[email-masked]> writes:

> When execute `org-odt-export-to-odt` command, if the org filename
> contains Chinese, and under Windows 7 OS default encoding GBK. An error
> occurs that the zipped obt file's name is not correct. I think we
> can change the following codes:
> ox-odt.el  line: 4067
> (target-name (file-name-nondirectory target)) ->
> (target-name "temp.odt")

I cannot reproduce it. More specifically, I created a file named "童.org",
added "* Headline" in it and exported it to ODT without problem.

Could you provide a recipe for the issue you are encountering? If you
are not able to reproduce it anymore, could you tell me so I can close
this bug?

Thank you.

Regards,

-- 
Nicolas Goaziou                                                0x80A93738